

body
{
    
    background: #5893a1 url('../img/bg.jpg');
}

.container
{
    width: 960px;
    margin: 0 auto;
    text-align: center;
}

header#csc
{
    height: 91px;
    width: 892px;
    margin: 20px auto 0 auto;
    background: url('../img/ribbon_csc.png') no-repeat;
    position: relative;
    text-align:left;
}

header#tcc
{
    height: 91px;
    width: 892px;
    margin: 20px auto 0 auto;
    background: url('../img/ribbon_tcc.png') no-repeat;
    position: relative;
    text-align:left;
}

#logo
{
    height:91px;
    width:241px;
    display:block;
    text-indent:-99999px;
}

#fb-like
{
    position: absolute;
    top: 31px;
    left: 735px;
}

.main
{
    height: 575px;
    
    background: url('../img/main.png') repeat-x 0 38px;
    margin: 0 auto;
    text-align: center;
}

.flashcontainer
{
    width:1200px;
    margin:0 auto;
}

footer
{
    
    padding-top:25px;
    text-align: center;
    height: 197px;
    background: url('../img/footer.jpg') repeat-x;
    overflow:hidden;
}

#spirit
{
    position:relative;
    top:28px;
    z-index:50;
    }

ul
{
    margin:0;
    padding:0;
}

ul#social
{
    list-style-type: none;
    
}

ul#social li
{
    display: inline;
}


.noshow
{
    display:none;
}